/*
Kleuren:
Navbar a:  color: #515261; 
custom:  color: #4183c0
custom lichter: #548fc6
custom nog lichter: #b3cee6

Fonts: 
Body: font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
AFGEKEERD: font-family: 'Scheherazade', serif; 
Titels: font-family: 'Spartan', sans-serif;
BLT op homepage: font-family: 'Days One', sans-serif;

*/





body,
#gegevens>p:nth-child(8)>a {
    color: #515261;

    /*font-family: 'Times New Roman', Times, serif */
}

h1,
h2,
h3,
h4 {
    color: #4183c0;
    font-family: 'Spartan', sans-serif;
    font-weight: 600;

}

a {
    color: #8f8f8f;
}

img {
    width: 100%;
}

.display-5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
    color: white;
}


.display-4 {
    font-size: 4rem;
    font-weight: 300;
    line-height: 1.2;
    color: white;
}

.display-3 {
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
    margin-top: 50px;
    margin-bottom: -5px;
    color: white;
}

/* Kleuren btn en andere */


.btn-custom {
    color: #fff;
    background-color: #4183c0;
    border-color: #4183c0;
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
}

.btn-custom:hover {

    background-color: RGB(23, 162, 184, 0.5);
}

body .card {
    padding: 0px;
}



/* NAVBAR */
.navbar {
    -webkit-box-shadow: 0px 4px 5px 0px rgba(163, 161, 163, 0.6);
    -moz-box-shadow: 0px 4px 5px 0px rgba(163, 161, 163, 0.6);
    box-shadow: 0px 4px 5px 0px rgba(163, 161, 163, 0.6);
    background: white;

}

.navbar-toggler {
    margin-left: auto;
}

#main-nav img {
    width: 100px;
}

#main-nav a {
    text-transform: uppercase;
    color: #515261;
    margin: 0 0 0 15px;
}

#main-nav a:active {
    text-transform: uppercase;
    color: white;
}

#main-nav>div>div>button>span {
    color: red;
}


ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}


.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}



.dropdown-item:hover,
.dropdown-item:focus {
    color: red;
    text-decoration: none;
    background: none;
    ;

}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #2d5c88;
    ;
    /* zie ook a: active hieronder voor textcolor */
}

#main-nav .active a {

    color: #4183c0
}






/* SOCIAL ICONS */

#social-icons a {
    color: white;
    float: right;
}

.badge.social {
    ;
    font-size: 18px;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 28px;
    margin: 0 5px 20px 0;
    padding-bottom: 5px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: white;
}



.badge.social.twitter {
    background: #55acee;
    transition: all 0.3s ease-in-out;
}

.badge.social.facebook {
    background: #3b5998;
    transition: all 0.3s ease-in-out;
}

.badge.social.gplus {
    background: #db4b39;
    transition: all 0.3s ease-in-out;
}

.badge.social.mail {
    background: rgb(209, 172, 5);
    transition: all 0.3s ease-in-out;
}

.badge.social.phone {
    background: rgb(8, 122, 197);
    transition: all 0.3s ease-in-out;
}

.badge.social:hover {
    background: #98999D;
}

/* FOOTER */

footer {
    position: relative;
    background: white;
    -webkit-box-shadow: 0px -4px 5px 0px rgba(163, 160, 163, 1);
    -moz-box-shadow: 0px -4px 5px 0px rgba(163, 160, 163, 1);
    box-shadow: 0px -4px 5px 0px rgba(163, 160, 163, 1);
    height: 200px;
}

footer p {
    line-height: 0.3em;
    color: #515261;
}


footer a {
    color: #515261;
    ;
}

footer a:hover {
    color: black;

}

footer img {
    float: right;
    width: 120px;
    margin-bottom: 10px;
}


.footer-center-icons #social-icons a {
    text-align: center !important;

}

.chemische_verbinding {
    width: 30%;
    height: 80%;
    opacity: 0.15;
    position: absolute;
    right: 0px;
    bottom: 200px;
    z-index: 1
}

/* SCHADUW */
div.schaduw {
    -webkit-box-shadow: 4px 4px 32px -1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 4px 4px 32px -1px rgba(0, 0, 0, 0.4);
    box-shadow: 4px 4px 32px -1px rgba(0, 0, 0, 0.4);

}

div.card p,
div.card h4 {
    text-align: center;
}

/* CARDS */

/* Lijntje 
.card hr {
    border-top: 5px solid;
    margin: 10% 35% 10% 35%;
    ;
}

/* Gegevens card 

.cardgegevens {
    text-align: right;
}

.cardgegevens a {
    text-decoration: none;
    color: gray;
}
*/


/* HOME HEADER MET FOTO EN SLOGAN */
#home-header {
    background-image: url("../img/achtergrond-header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

#home-header-text>div>h1 {
    font-family: 'Days One', sans-serif;
    line-height: 300px;
}

#home-header-text>div>h4 {
    font-size: 14px;
    margin-top: -35px;
    margin-bottom: 80px;
}

#dark-overlay {
    background: rgba(0, 0, 0, 0.1);
}


.chemische_verbinding_header {
    width: 40%;
    opacity: 0.15;
    position: absolute;
    right: 0px;
    top: 100px;
    z-index: ;
    max-height: 400px;
}


/* Home header teksten */
#home-header-text h1 {
    margin-top: 150px;
    color: rgb(255, 255, 255, 0.6);
    font-size: 300px;
}

#home-header-text h4 {
    color: white;
    margin-bottom: 30px;
    font-size: 20px;

}

/* Header */
/* Home header teksten */
#header-text h1 {
    margin-top: 150px;
    margin-bottom: -44px;
    color: rgb(255, 255, 255, 0.6);
    font-size: 200px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

#header-text h4 {
    color: white;
    margin-bottom: 30px;
    font-size: 20px;

}

/* Home header kader rechts 

#header-kader {
    margin-top: 60px;
}

.card {
    background-color: rgba(2555, 255, 255, 0.9);
    padding: 20px;
}

#header-kader h4 {
    font-weight: 300;
}
*/
/* CTA 

#cta {
    background-image: url("../img/footer_lodyas.jpg");
    background-repeat: repeat-x;
}

#cta p {
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    text-align: center
}
*/

/* HEADTEKSTEN */

.center-italic p {
    text-align: center;
    font-style: italic;
    line-height: 1.6em;
}

/* HOMEPAGE */

hr:last-child {
    display: none;
}

.about-en-foto,
#page>main>div>div>div.col-md-3 {
    background-color: #b3cee6;
}

.about-en-foto img {
    /* margin: 40px 40px 0px 40px */
}

.activiteiten h4 {
    color: white;
}

.activiteiten {
    background-color: #4183c0;
    color: white;
}

.locatie-link p {
    margin-bottom: 3px;
}

#about_blt_homepage h2 {
    color: black
}

#newspost-homepage>div:nth-child(7) {
    background-color: #679ccc;
    color: white;
    margin-bottom: 48px;

}




/* STANDAARDPAGINA */

@media (min-width: 768px) {
    #inhoud_standaardpagina>div>div>h2 {
        padding-right: 105%;
        margin-left: -300px;
        text-align: right;
        position: relative;
        top: 45px;

    }
}

@media (min-width: 992px) {
    #inhoud_standaardpagina>div>div>h2 {

        margin-left: -400px;

    }
}



/* BOARD  */

.boardfoto {
    z-index: 9999
}

#board .col-md-3 {
    padding: 0px;
}

.boardbeschrijving {
    box-shadow: 0 8px 15px 3px rgba(0, 0, 0, .35);

    padding-left: 20px;
    padding-right: 20px;
    z-index: -1
}


@media (min-width:768px) {
    .boardbeschrijving {
        box-shadow: 0 8px 15px 3px rgba(0, 0, 0, .35);
        margin-left: -30px;
        padding-left: 50px;
        padding-right: 50px;
        z-index: -1
    }
}


@media (min-width: 992px) {
    .boardbeschrijving {
        box-shadow: 0 8px 15px 3px rgba(0, 0, 0, .35);
        margin-left: -65px;
        padding-left: 100px;
        padding-right: 100px;
        z-index: -1
    }
}


/* BLOGARCHIVE */


/* Lijn blog */
#blog hr,
#inleiding hr,
.product hr,
#over-mezelf hr {
    border-top: 4px solid;
}

/* Bloggegevens */
i.far.fa-clock>span,
.bloggegevens a,
.blogpost a {
    text-decoration: none;
    color: gray;
    font-weight: 400;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}


/* SINGLE BLOGPOST */

#single-blogpost .bloggegevens {
    text-align: right;
}

#single-blogpost .col-sm-9 {
    padding: 0;
}


.wp-post-image {
    height: auto;
}

.wp-block-file__button {
    background-color: #4183c0 !important;
}

/* Sidebar */
aside a {
    text-decoration: none;
    color: black;
}


/* ONZE REALISATIES */


div.col-md-4.thumbnail>a>img {
    width: 100%;
    height: auto;
}

/* COOKIE */

#cookii-advanced {
    display: none !important
}

#gdpr-cookie-text a {
    color: gray;
}

#cookii-accept {
    margin-top: 20px;
    padding: 20px !important;
    text-transform: uppercase;
}

/* CAROUSEL */

.gallery img {
    object-fit: cover;
    overflow: hidden;
    height: 30vw;
    width: 30vw;
    margin-bottom: 30px;
}

/*
.carousel-image-1 {
    background: url('../img/image1.jpg');
    background-size: cover;
}

.carousel-image-2 {
    background: url('../img/image2.jpg');
    background-size: cover;
}

.carousel-image-3 {
    background: url('../img/image3.jpg');
    background-size: cover;
}

.dark-overlay-slider {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 450px;
    background: rgba(255, 0, 0, 0.4);
}*/




/* HOOGTE CAROUSEL-ITEMS (hierdoor gaat IMAGE INDICATOR (die drie streepjes) ook naar beneden schuiven */
.carousel-item {
    height: 450px;
    width: auto;
}

/* GETUIGENISSEN */
#getuigenissen img {

    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 30%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    .
}

#getuigenissen hr {
    border-top: 2px solid;
}

#getuigenissen p {
    text-align: center;
}

.getuige b {
    text-transform: uppercase;
    font-weight: 700;
}






/* ANDERE SECTIES */
#explore-section .fas,
#share-section.fas {
    background: #333;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
}

/*  LIGHTBOX PIJLEN in oude versie --- nog aanpassen */
.ekko-lightbox-nav-overlay a {
    opacity: 1;
    margin: -80px;
}

/* Zet pijltjes buiten foto */

.lb-prev,
.lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}


/* AGENDA */



.datumveld p {
    font-size: 80px;
    background-color: #4183c0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    text-align: center;
    line-height: 60px;
    padding-bottom: 0px;
    padding-top: 120px;
    height: 180px;
    width: 180px;
}


.past-meetings h1 {
    color: gray;
}

.past-meetings .agenda-item {
    color: gray;

}


.past-meetings .datumveld p {
    font-size: 80px;
    background-color: gray;
    color: white;
    text-align: center;
    line-height: 60px;
    padding-bottom: 0px;
    padding-top: 120px;
    height: 180px;
    width: 180px;
    background-image: url(../img/achtergrond-header.jpg);
}



.past-meetings .datumveld {

    padding-bottom: 0px;
    padding-left: 0px;
    height: 180px;
    width: 180px;
    background-color: white;
    z-index: 100
}

.agenda-item-past h3 {
    color: gray;
}

/* MEMBERSHIP */

/* Kleurblokken */
.wp-block-column {
    background: #548fc6;
    color: white;
    text-align: center;
    padding: 40px;

}

#inhoud_standaardpagina>div>div>div>div:nth-child(2) {
    background: #8db5d9;

    color: white;
    text-align: center;

}

.wp-block-column h4 {

    color: white;
}

.wp-block-column i {

    font-size: 2rem;
    margin: 20px;
}


/* CONTACT */
#contact {
    background-image: url("../img/achtergrond-header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#adresgegevens {
    background-color: white;
    min-height: 350px;
    padding-top: 0px;

}

#lid-worden {
    background-color: #A0D9E1;

    color: white;
    padding-left: 45px;
    padding-top: 45px;
    margin-bottom: 60px;
}

#formuliervak {
    background-color: #A0D9E1;
    margin-bottom: 60px;
    padding-top: 40px;

}



#formulier-inset {
    background-color: white;
    box-shadow: 0 8px 15px 3px rgba(0, 0, 0, .35);
    margin: 5px;
    margin-top: -140px;
    margin-bottom: 80px;
    padding: 20px;
    padding-top: 45px;
}

@media (min-width: 768px) {
    #formulier-inset {
        background-color: white;
        box-shadow: 0 8px 15px 3px rgba(0, 0, 0, .35);
        margin: 40px;
        margin-top: -140px;
        margin-bottom: 80px;
        padding: 60px;
        padding-top: 45px;
    }
}

@media (min-width: 992px) {
    #formulier-inset {
        background-color: white;
        box-shadow: 0 8px 15px 3px rgba(0, 0, 0, .35);
        margin: 40px;
        margin-top: -300px;
        margin-bottom: 80px;
        padding: 60px;
        padding-top: 45px;
    }
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"] {
    height: 3rem;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    text-transform: uppercase;
    padding-left: 20px;
    width: 100%;
}

#bedrijf {
    font-weight: bold;
    text-transform: uppercase;
}

#contact h1 {

    color: rgb(255, 255, 255, 0.6);
    font-size: 200px;
    Margin-left: 20%;
    Margin-bottom: -60px;
    Margin-top: 0px
}

/* COOKIE */

#cookii-advanced,
#cookii-advanced {
    display: none !important
}


/* VIDEOSECTIE */
#video-play {
    position: relative;
    min-height: 200px;
    background: url('../img/media.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 0 -300px;
    text-align: center;
    color: #fff;
}

#video-play a {
    color: #fff;
}

/* VIDEOMODAL */
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 1000px;
        height: 100%;
    }
}

/*Breedte modal (parent = modal-dialog zie hierboven) */
.modal-content {
    width: 100%;
}

/*Videobreedte*/
.modal-body {
    width: 100%;
}